Subject: Re: gittogether session notes

From: A Large Angry SCM <[email-masked]>
Date: Fri, 29 Oct 2010 15:22:03 -0400

On 10/29/2010 02:33 PM, Tom Preston-Werner wrote:
> On Fri, Oct 29, 2010 at 11:21 AM, Jeff King<[email-masked]>  wrote:
>> On Fri, Oct 29, 2010 at 02:11:51PM -0400, A Large Angry SCM wrote:
>>> Did the GitHub folks do the their Git scalability presentation? I was
>>> hoping to see notes and/or slides from that.
>>
>> Yeah, Tom talked about it, but there don't seem to be any notes. He did
>> have pretty slides, though. Tom, are your slides available anywhere? If
>> they're not super-secret, do you mind posting a link on the wiki?
>
> I've added a link to the PDF slides on the wiki. For easy reference
> here's the link:
>
> http://dl.dropbox.com/u/61881/GitHub-Infrastructure.pdf

Thanks Tom.

Unfortunately the slides don't stand on their own (they look nice, 
though). Is there a write up that describes what's the slides are showing?